---
engines:
  duplication:
    enabled: true
    config:
      languages:
      - php
  fixme:
    enabled: true
  phpmd:
    enabled: true
    checks:
      Naming/ShortMethodName:
        enabled: false
      Naming/ShortVariable:
        enabled: false
      CleanCode/StaticAccess:
        enabled: false
      UnusedFormalParameter:
        enabled: false
      Naming/ConstantNamingConventions:
        enabled: false
ratings:
  paths:
  - "**.php"
exclude_paths:
- test/
- example/
- vendor/
